SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
environment-modules-compat rpm build for : Rawhide.

This package is obsolete. Try find newer environment-modules-compat


Name : environment-modules-compat
Version : 4.2.5 Vendor : Fedora Project
Release : 1.fc31 Date : 2019-07-09 11:40:02
Group : Unspecified Source RPM : environment-modules-4.2.5-1.fc31.src.rpm
Size : 0.29 MB
Packager : Fedora Project